:root {
  --multi_columns_stacks_in_86:1fr 1fr 1fr 1fr;
}
#multi_columns_stacks_in_86 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_86);
  grid-gap: 16px;
  align-items: flex-start;
  
  
  
  
  
}
#multi_columns_stacks_in_86 > div {
  min-width: 0;
}
#multi_columns_stacks_in_86 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_86 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_86 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_86 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_86 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_86 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_86 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_86 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_86 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_86 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_86 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_86 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_86 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_86 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_86 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_86 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_86 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_86 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_86 > div > * {position: relative;}
  #multi_columns_stacks_in_86 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_86 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_86 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_86 > div > * {position: relative;}
  #multi_columns_stacks_in_86 > div > * > * {transform: translate(0,0);}
  
}


#stacks_out_286 {
	width: 250px;
}

#stacks_out_287 {
	width: 250px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_288 {
	height: 20.00px;
}




























@media print {
	#spacerStackstacks_in_288 {
		display: none !important;
	}
}

#stacks_out_291 {
	width: 250px;
}

#stacks_out_292 {
	width: 250px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_293 {
	height: 20.00px;
}




























@media print {
	#spacerStackstacks_in_293 {
		display: none !important;
	}
}

#stacks_out_63 {
	width: 250px;
}

#stacks_out_66 {
	width: 250px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_207 {
	height: 20.00px;
}




























@media print {
	#spacerStackstacks_in_207 {
		display: none !important;
	}
}

#stacks_out_82 {
	width: 250px;
}

#stacks_out_255 {
	width: 250px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_208 {
	height: 20.00px;
}




























@media print {
	#spacerStackstacks_in_208 {
		display: none !important;
	}
}
:root {
  --multi_columns_stacks_in_221:1fr 1fr 1fr 1fr;
}
#multi_columns_stacks_in_221 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_221);
  grid-gap: 16px;
  align-items: flex-start;
  
  
  
  
  
}
#multi_columns_stacks_in_221 > div {
  min-width: 0;
}
#multi_columns_stacks_in_221 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_221 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_221 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_221 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_221 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_221 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_221 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_221 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_221 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_221 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_221 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_221 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_221 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_221 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_221 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_221 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_221 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_221 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_221 > div > * {position: relative;}
  #multi_columns_stacks_in_221 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_221 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_221 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_221 > div > * {position: relative;}
  #multi_columns_stacks_in_221 > div > * > * {transform: translate(0,0);}
  
}


#stacks_out_240 {
	width: 250px;
}

#stacks_out_243 {
	width: 250px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_245 {
	height: 20.00px;
}




























@media print {
	#spacerStackstacks_in_245 {
		display: none !important;
	}
}

#stacks_out_234 {
	width: 250px;
}

#stacks_out_237 {
	width: 250px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_239 {
	height: 20.00px;
}




























@media print {
	#spacerStackstacks_in_239 {
		display: none !important;
	}
}

#stacks_out_228 {
	width: 250px;
}

#stacks_out_231 {
	width: 250px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_233 {
	height: 20.00px;
}




























@media print {
	#spacerStackstacks_in_233 {
		display: none !important;
	}
}

#stacks_out_222 {
	width: 250px;
}

#stacks_out_225 {
	width: 250px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_227 {
	height: 20.00px;
}




























@media print {
	#spacerStackstacks_in_227 {
		display: none !important;
	}
}
:root {
  --multi_columns_stacks_in_138:1fr 1fr 1fr 1fr;
}
#multi_columns_stacks_in_138 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_138);
  grid-gap: 16px;
  align-items: flex-start;
  
  
  
  
  
}
#multi_columns_stacks_in_138 > div {
  min-width: 0;
}
#multi_columns_stacks_in_138 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_138 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_138 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_138 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_138 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_138 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_138 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_138 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_138 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_138 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_138 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_138 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_138 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_138 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_138 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_138 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_138 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_138 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_138 > div > * {position: relative;}
  #multi_columns_stacks_in_138 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_138 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_138 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_138 > div > * {position: relative;}
  #multi_columns_stacks_in_138 > div > * > * {transform: translate(0,0);}
  
}


#stacks_out_271 {
	width: 250px;
}

#stacks_out_272 {
	width: 250px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_273 {
	height: 20.00px;
}




























@media print {
	#spacerStackstacks_in_273 {
		display: none !important;
	}
}

#stacks_out_276 {
	width: 250px;
}

#stacks_out_277 {
	width: 250px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_278 {
	height: 20.00px;
}




























@media print {
	#spacerStackstacks_in_278 {
		display: none !important;
	}
}

#stacks_out_281 {
	width: 250px;
}

#stacks_out_282 {
	width: 250px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_283 {
	height: 20.00px;
}




























@media print {
	#spacerStackstacks_in_283 {
		display: none !important;
	}
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_203 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_203 {
		display: none !important;
	}
}
#stacks_in_196>.s3_row {
	margin: 0 -10px;
}

#stacks_in_196>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_196>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_196>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_196>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_196>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_196 {
	background-color: rgba(128, 64, 3, 0.40);
}
.element_stacks_in_200[data-deluxe-el][data-deluxe-text] {
  
  text-align: center;
  
  
}


#stacks_in_202 {
	font-size: 172%;
}
